Subject: bug#15455: 24.3.50; wrong defcustom :type for `confirm-kill-emacs'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 20:21:54 -0800

Drew Adams <[email-masked]> writes:

> Also, the doc should not just say that the predicate "should be a
> predicate function such as `yes-or-no-p'. That is confusing and not
> very meaningful.  What does it mean to be a predicate "such as
> `yes-or-no-p'?

I think examples like that can be helpful, especially with variables
like `confirm-kill-emacs' that non-experienced Emacs users happen upon.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/